* {
  margin: 0;
  padding: 0; 
}

body {
  font-size:12px;
  font-family: 'Roboto';
}

.container {
  width: 960px;
  margin: 0 auto;
  
}

a {
  color: #000;
  text-decoration:none;
}

a:hover {

}

.header {
  
}

.header .black {
  background: #333;
  padding:3px 10px;
  text-align:right;
  color:#eee;
}

.header .grey {
  background: #eee
}

.header .greyg {
  background: linear-gradient(to top, #eee, #f8f8f8);
  height: 25px;
}

.header .blue {
  background: linear-gradient(to top, #3388CC, #66ddee); 
  padding:10px 40px;
}

.logo {
  float:left;
}

.logo a{
  font-size:36px; 
  color: #FFF;
  text-shadow: 1px 1px 3px #888;
}

.blue form {
  float: left; 
  padding: 2px 50px 2px 150px;
}

.blue input[type="text"] {
  width: 400px; 
  padding: 10px;
  font-size:16px;
  border-radius: 5px;
  border: 1px #ccc solid;
}

.blue input[type="submit"] {
  width: 60px; 
  padding: 10px;
  font-size:16px;
  border: 0 none; 
  outline: 0 none; 
  margin: 0 0 0 20px ;
  border-radius: 5px;
  background: linear-gradient(to top, #555, #888);
  color: #FFF;
}

.blue:after {
  content: ""; 
  display: block; 
  clear:both;
}

.greyg ul {
  list-style-type: none;
  float: right;
}

.greyg ul li {
  float: left
}
.greyg ul li a {
  display: block; 
  padding: 5px; 
  width: 120px; 
  text-align: center; 
  border-left: 1px #ddd solid
}

.greyg ul li a:last-child {
  border-right: 1px #ddd solid
}
.nav {
  padding: 5px;
}

h1 {
  color: #3399CC;
  font-size: 18px;
  padding: 10px 0;
}

.item {
  float: left; 
  width: 310px;
  margin: 0 15px 15px 0;
  
}

.item-small {
  float:left;
  width:220px;
  margin: 0 15px 15px 0;
}

.item:nth-child(3n) {
  margin-right: 0;
}

.item-small:nth-child(4n) {
  margin-right: 0;
}

.item .bar, .item-small .bar {
  background: #3399CC; 
  border-bottom: 1px #0022CC solid;
  height:5px
}

.item .item-head {
  background: #FFF; 
  border: 1px #CCC solid;
  border-top: 0 none;
  padding: 7px;
  height: 44px;
  line-height: 22px;
  width: 294px;
  overflow:hidden;
  float:left;
  position: relative;
}

.item-small .item-head {
  background: #FFF; 
  border: 1px #CCC solid;
  border-top: 0 none;
  padding: 7px;
  height: 22px;
  line-height: 22px;
  width: 204px;
  position: relative;
}

.item .item-head .item-link {
  position: absolute;
  right: 10px;
  width: 24px;
  height: 24px;
  background: url('../gfx/next.png'), linear-gradient(to top, #DDD, #EEE);
  background-size: 24px;
  top: 17px;
  display: block;
}

.item-small .item-link {
  position:absolute;
  right: 10px;
  width: 24px;
  height: 24px;
  top: 7px;
  background: url('../gfx/next.png'), linear-gradient(to top, #DDD, #EEE);
  background-size:24px;
  display: block;
}

.item .item-head h2 {
  width: 270px;
  vertical-align: middle;
}

.item .item-head h2 a {
  color: #990000;
  font-weight: bold; 
  font-size: 16px
}

.item-small .item-head h2 {
  width: 190px;
  vertical-align: middle;
}
.item-small .item-head h2 a {
  color: #990000;
  font-weight:bold;
  font-size:16px;
}

.item .item-content {
  background: #F8F8F8;
  border: 1px #CCC solid;
  border-top: 0 none;
  height: 120px;
  padding: 20px;
}

.item-small .item-content {
  background: #F8F8F8;
  border: 1px #CCC solid;
  border-top: 0 none;
  height: 70px;
  padding: 10px;
}

.items:after,.content:after {
  content: ""; 
  display: block; 
  clear:both;
}


.foot {
  background: #f7f7f7;
  padding: 20px
}

.foot-cp {
  background: #333;
  color:#EEE;padding: 20px;
  text-align:center;
}


.item-screenshot {
  width: 120px; height: 80px;border: 1px #ddd solid;
  float: left;
  margin: 10px 0 0 0;
}
.item-address {
  float:left;
  padding: 10px 15px;
  width: 116px;
}

.listview {
  width: 600px;
  float:left;
}

.aside {
  width: 210px;float:left;margin-left:150px
}

.element {
  position: relative;
  padding: 10px 10px 10px 50px;
  border-bottom: 1px #888 solid
}

.element .index {
  position:absolute;
  color: #888;
  top: 10px; left:15px;
  font-size: 18px;
  font-weight:bold;
}

.element h2 {
  font-size: 18px;
  padding: 0 0 10px 0;
  width: 400px;
}

.element .add {
  margin: 10px 0
}

.element .sshot {
  position: absolute; right: 20px; top: 17px
}

.pagination {
  list-style-type:none;
  border-bottom: 1px #888 solid;
  padding: 5px 0;
}
.pagination:after {
  clear:both;
  display: block;
  content: "";
}

.pagination li {float: left; margin: 2px;color: #555}
.pagination a {display:block;width: 22px;height:20px;text-align:center; border: 1px #ccc solid; font-size: 16px; font-weight:bold;color: #555}

.pagination li.disabled {display:none}
.pagination li.active a {border: 0 none;line-height:21px}

.pagination li:last-child {
  float: right;
  border: 0 none;
  padding: 0 5px;
  font-weight:bold;
  font-size: 16px;
}

.entry {
  position: relative;
  padding: 5px 0;
  margin: 15px 0 25px 0
}

.entry:after {
  clear:both;
  display: block;
  content: "";
}


.entry .sshot {
  position: absolute;
  top: 15px;
  right: 0;
}

.entry .addr {
  float: left;
  width: 250px;
}

.entry .contact {
  float: left;
  width: 250px;
}

.entry .register {
  float: left;
  width: 200px;
}

.entry-lower:after {
  clear:both;
  display: block;
  content: "";
}


.entry-lower {
  border: 1px #ccc solid;
  background: #eee;
  padding: 20px;
  margin: 10px 0
}

.entry-lower .area {
  width: 600px;
  height: 300px;
  border: 1px #000 solid;
  float: left;

}

.entry-lower .related {
  width: 300px;
  float: right;
}
.related h2 {
  padding: 0 0 10px 0
}

.rel {margin: 10px 0; border-bottom: 1px #888 solid}
.rel h3 {margin: 0 0 5px 0; font-weight:normal}
.right {
  text-align: right;
  color: #888;
  margin: 5px 0
}

p {
  padding: 0 0 15px 0
}
.contact-form, .add-form {
  font-size: 15px;
}
.contact-form .row, .add-form .row {
  margin: 5px 0;
}

.contact-form label, .add-form label {
  width: 150px; float:left;
}
.contact-form input[type=submit], .add-form input[type=submit] {
  width: 60px; 
  padding: 10px;
  font-size:16px;
  border: 0 none; 
  outline: 0 none; 
  margin: 0 0 0 150px ;
  border-radius: 5px;
  background: linear-gradient(to top, #555, #888);
  color: #FFF;
  cursor: pointer;
}
.contact-form input[type=text], .add-form input[type=text] {
  width: 350px;
  padding: 3px
}
.contact-form textarea, .add-form textarea {
  width: 350px;
  padding:3px;
  height:100px
}

.contact-form .err, .add-form .err {
  font-size: 16px;font-weight:bold;color: #CC2222;
  margin: 5px 0 20px 0
}
.contact-form .ok, .add-form .ok {
  font-size: 16px;font-weight:bold;color: #22CC22;
  margin: 5px 0 20px 0
}
.rightf {
  float:right
}